<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05HisTarjetas</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0514T00</table-name>
		    <field-map>
		      <cmp-field>tar_hisnumero</cmp-field>
		      <dbms-column>COD_TARH_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_numero</cmp-field>
		      <dbms-column>TARJETA_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_matricula</cmp-field>
		      <dbms-column>MATRIC_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_centro</cmp-field>
		      <dbms-column>COD_CTRO_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_limite</cmp-field>
		      <dbms-column>LIMITE_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_falta</cmp-field>
		      <dbms-column>FALTA_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_fbaja</cmp-field>
		      <dbms-column>FBAJA_14</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_fsolic</cmp-field>
		      <dbms-column>FSOLIC_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_fcaduc</cmp-field>
		      <dbms-column>FCADUC_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_fexped</cmp-field>
		      <dbms-column>FEXPED_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_literal</cmp-field>
		      <dbms-column>LITERAL_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_banco</cmp-field>
		      <dbms-column>BANCO_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_plastic</cmp-field>
		      <dbms-column>PLASTIC_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_situacion</cmp-field>
		      <dbms-column>SITUAC_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_incidencia</cmp-field>
		      <dbms-column>INCIDENC_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_tag</cmp-field>
		      <dbms-column>TAG_14</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_tipo</cmp-field>
		      <dbms-column>TIPO_14</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
